[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

clex 3.18 failing on PPC



Hello

Kairo Ara├║jo - whom I have sponsored - has tried to update the package "clex" to version 3.18 (http://koji.fedoraproject.org/koji/taskinfo?taskID=585648 ). Unfortunately build for PPC (and only for PPC) fails in koji, as can be seen at http://koji.fedoraproject.org/koji/taskinfo?taskID=585651 (this happens both in rawhide and F9). The build log ends with

checking dependency style of gcc... gcc3 checking for library containing stdscr... no
configure: error: CLEX requires NCURSES package

The same configure script on PPC64 gives:

checking dependency style of gcc... gcc3 checking for library containing stdscr... -lncurses

(and builds successfully, unsurprisingly)
ncurses-devel in an explicit BR and according to http://koji.fedoraproject.org/koji/getfile?taskID=585651&name=root.log it has been installed in the buildroot. Since neither Kairo nor I have access to PPC based machines, could someone give us a hand, please ?



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]